﻿header, a, img, li{
			transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
}
@font-face {
font-family: 'segmaregular';
src: 	url('../segma-regular-webfont.woff2') format('woff2'),
		url('../Segma-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* Basic layout */
body{
	font-family: 'segmaregular', 'Nunito', Calibri, sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	color: #2E3092;
	line-height: 36px;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
.z2 {
	z-index: 2;	
	position: relative;}
.indent {
	padding-left: 2em;
	position: relative;
}
.indent li {
	list-style-type: square;
	list-style-position: outside;
}
nav ul{
	list-style-type: none;
	float: right;
}
nav li{
	display: inline;
	float: left;
}
nav{
	width: 960px;
	margin: 0 auto;
}
section.main{
	float: left;
	background-color: #F4F5F6;
	width: 100%;
}
section.main p{
	margin-bottom: 20px;
	z-index: 2;
}
header{
	background-color: #A6A6A6;
	float: left;
	width: 100%;
	position: fixed;
	z-index: 10;
}
header a{
	padding: 3px 10px 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: -0.5px;
	border-radius: 5px;
	background-color: #A6A6A6;
	font-weight: normal;
}
header a.active, header a:hover{
	color: #FFFFFF;
	background-color: #676767;
}
header li{
	margin-right: 10px;
}
#container {
	border-style: none;
	border-width: 10;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top: 200px;
}

/* Drop down menu */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
	background-color: rgba(255, 255, 255, 0.0);
	display: none;
	position: absolute;
	min-width: 160px;
	z-index: 1;
	filter: drop-shadow(0px 8px 16px rgba(0,0,0,0.2));
}

.dropdown-content a {
  color: black;
  padding: 4px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
	background-color: #808080;
}

.dropdown:hover .dropdown-content {display: block;}


/* Sizes for the bigger menu */
header.large{
	height: 180px;
	opacity: 1;
}
header.large img{
	height: 120px;
	border-radius: 10px;
	padding: 5px;
	float: left;
	background-color: #FFFFFF;
	width: 299px;
	margin-top: 20px;
}
header.large li{
	margin-top: 95px;
}

/* Sizes for the smaller menu */
header.small{
	height: 70px;
	opacity: 0.85;
}
header.small img{ 
	width: 100px; 
	height: 40px; 
	margin-top: 10px; 
	border-radius: 5px;
	padding: 5px;
	background-color: #FFFFFF;
}
header.small ul {
	margin-top: 12px;
}
header.small li{ 
	margin-top: 5px; 
}

/* Styles for Expand-Collapse */
.toggle-box {
   display: none;
}
.toggle-box + label {
	cursor: pointer;
	display: block;
	font-weight: bold;
	line-height: 21px;
	margin-bottom: 10px;
}
.toggle-box + label + div {
   display: none;
   margin-bottom: 10px;
}
.toggle-box:checked + label + div {
   display: block;
}
.toggle-box + label:before {
	background-color: #505050;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	content: "+";
	display: block;
	float: left;
	font-weight: bold;
	height: 20px;
	line-height: 18px;
	margin-top: 2px;
	margin-right: 5px;
	text-align: center;
	width: 20px;
}
.toggle-box:checked + label:before {
   content: "\2212";
}

/* Styles for Footer */
#footer {
	width: 100%;
	background-color: #3E4095;
	padding: 25px 0 0 0;
	overflow: hidden;
	height: 85px;
}
#footer p {
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	letter-spacing: -0.4px
}

/* Other */
a {
	color: #595959;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
}
.Head1 {
	color: #44B97C;
	font-size: 60px;
	font-weight: bold;
	line-height: 70px;
}
.Head2 {
	color: #000000;
	font-size: 40px;
	font-weight: bold;
	line-height: 45px;
	padding-top: 30px;
	padding-bottom: 10px;
}
.PictureHead {
	width: 150px;
	vertical-align: top;
}
.ColumnWidth {
	width: 170px;
	vertical-align: top;
}
.TableFont {
	line-height: 150%;
	font-size: 18px;
	color: #333333;
}
.CellMerge {
	border-style: solid;
	border-color: rgba(255,255,255,0.0);
	background-color: rgba(190,190,190,0.3);
	border-top-width: 20px;
	border-bottom-width: 20px;
	line-height: 1px;
}
.culture {
	text-align: center;
}
.device {
	text-align: center;
	z-index: 1;
}
.red {
	color: #000000;
	font-weight: bolder;
}
.transparent {
	background-color: transparent;
}
.bold {
	font-weight: bold;
}
.pad {
	margin-top: 30px;
}
.smaller{
	font-size: 75%;
}
.MediaPic{
	width: 600px;
}
